RubyGems Navigation menu

ruboconf-rails 1.9.0

Opinionated RuboCop Rails configuration for personal projects.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.14.0 - March 01, 2024 (10.0 KB)
  2. 1.13.0 - December 08, 2023 (10.0 KB)
  3. 1.12.0 - July 01, 2023 (10.0 KB)
  4. 1.11.1 - May 06, 2023 (10.0 KB)
  5. 1.11.0 - May 02, 2023 (10.0 KB)
  6. 1.9.0 - November 12, 2022 (9.5 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (2):

ruboconf ~> 1.9.0
rubocop-rails ~> 2.15.0

业主:

推送:

作者:

  • Richard Böhme

SHA 256 校验和:

16b73ece25049578841cd5a9238113182d0e0106de9792e9d252b31612f11a16

下载总量 9,889

这个版本 528

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: